/* ========================  Seccion Contact-header ============================== */

.contacto_head .sec_contac {
   width: 100%;
   height: 115px;
   background: var(--primary);
   display: flex;
   justify-content: center;
   margin-top: 101px;
   padding: 10px 10px;
   font-family: "Poppins", sans-serif;
}
.contacto_head .sec_contac img {
   height: 100px;
}

.contacto_head .sec_contac a {
   text-decoration: none;
   font-size: 29px;
   padding: 20px;
   color: var(--primary-light);
   /* pointer-events: none; */
}

.contacto_head .sec_contac h3 {
   color: #eeeeee;
   display: flex;
   margin: 10px;
   font-family: "Poppins", sans-serif;
   /* pointer-events: none; */
}

.contacto_head .sec_contac h3 i {
   padding-right: 10px;
   color: #5e60ce;
   /* pointer-events: none; */
}

.contacto_head .sec_contac span {
   color: #ffffff;
}

.contacto_head .sec_contac h3 a {
   color: #d24ede;
   margin: 15px -116px;
   font-family: "Poppins", sans-serif;
}

.contacto_head .sec_contac a i {
   color: #5e60ce;
}
